/* Application moved alert message - Application is unstable */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Please quit and relaunch %1$@." = "%1$@ &egrave; stata spostata dalla posizione in cui &egrave; stata avviata all'inizio. Questo pu&ograve; causare dei malfunzionamenti. Per favore, chiudi e riavvia %1$@.";

/* Application moved alert message - Application will relaunch */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Would you like to quit and reopen %1$@ to avoid problems?" = "%1$@ &egrave; stata spostata dalla posizione in cui &egrave; stata avviata all'inizio. Questo pu&ograve; causare dei malfunzionamenti. Vuoi chiudere e riavviare %1$@ per evitare problemi?";

/* Application moved alert title */
"%@ has been moved" = "%@ &egrave; stata spostata";

/* Relaunch Button */
"Don't Relaunch" = "Non Riavviare";

/* Relaunch Button */
"Relaunch" = "Riavvia";